## read complete data set, order firms alphabetically
Grunfeld <- read.csv("Grunfeld.csv", header = TRUE)
Grunfeld <- Grunfeld[order(Grunfeld$firm),]
rownames(Grunfeld) <- 1:nrow(Grunfeld)

## read Grunfeld data for aggregates
Grunfeld_agg <- read.csv("Grunfeld-agg.csv", header = TRUE) 

## packages
library("plm")
library("systemfit")
library("lmtest")
library("sandwich")

## convenience function
source("gsummary.R")
